Bug 111153 - [PATCH] devel/elfsh: make fetchable
[PATCH] devel/elfsh: make fetchable
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: clsung
Depends on:
  Show dependency treegraph
Reported: 2007-04-02 21:40 UTC by thomas
Modified: 2007-04-07 11:50 UTC (History)
1 user (show)

See Also:

elfsh-0.51b3_1.patch (1.15 KB, patch)
2007-04-02 21:40 UTC, thomas
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description thomas 2007-04-02 21:40:04 UTC
- make fetchable, project has new home
- update MASTER_SITE and WWW

Port maintainer (sbahra@gwu.edu) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2007-04-02 21:40:11 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 clsung freebsd_committer 2007-04-03 02:56:33 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

I'll take it.
Comment 3 Mark Linimon freebsd_committer 2007-04-04 22:27:02 UTC
State Changed
From-To: feedback->open

Maintainer approved in misfiled PR ports/111222.
Comment 4 dfilter freebsd_committer 2007-04-07 11:40:42 UTC
clsung      2007-04-07 10:40:37 UTC

  FreeBSD ports repository

  Modified files:
    devel/elfsh          Makefile pkg-descr 
  - make fetchable, project has new home
  - update MASTER_SITE and WWW
  PR:             ports/111153
  Submitted by:   Thomas Abthorpe <thomas_AT_goodking dot ca>
  Approved by:    maintainer (Samy Bahra)
  Revision  Changes    Path
  1.8       +2 -2      ports/devel/elfsh/Makefile
  1.3       +1 -1      ports/devel/elfsh/pkg-descr
cvs-all@freebsd.org mailing list
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 clsung freebsd_committer 2007-04-07 11:40:45 UTC
State Changed
From-To: open->closed

Committed. Thank You.